Function
writeRecord
Write one BamAlignmentRecord to a BamStream.
writeRecord(bamIO, record)
Include Headers
seqan/bam_io.h
Parameters

record | The BamAlignmentRecord to write out.
bamIO | The BamStream object to write to. Types: BamStream

Return Values
An int status code: 0 on success, non-0 on failure.
Member of
BamStream
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57